<?php
/**
 * Template part for displaying Our Services section
 *
 * @package Construction Renovation
 * @subpackage construction_renovation
 */
?>

<section id="services_box" class="py-5">
  <div class="container">
    <div class="row">
      <div class="col-lg-7 col-md-12">
        <div class="row">
          <?php $services = get_theme_mod('construction_renovation_services_counter','');
          for ( $i = 1; $i <= $services; $i++ ){ ?>
            <div class="col-lg-6 col-md-6">
              <div class="box-services mb-5">
                <?php if( get_theme_mod('construction_renovation_services_heading'.$i) != '' || get_theme_mod('construction_renovation_services_icon'.$i) != ''){ ?>
                  <h3><i class="<?php echo esc_attr(get_theme_mod('construction_renovation_services_icon'.$i,'')); ?> mr-3"></i><?php echo esc_html(get_theme_mod('construction_renovation_services_heading'.$i,'')); ?><hr></h3>
                <?php }?>
                <?php if( get_theme_mod('construction_renovation_services_text'.$i) != ''){ ?>
                  <p class="mb-0"><?php echo esc_html(get_theme_mod('construction_renovation_services_text'.$i,'')); ?></p>
                <?php }?>
              </div>
            </div>
          <?php } ?>
        </div>
      </div>
      <div class="col-lg-5 col-md-12">
        <?php if( get_theme_mod('construction_renovation_services_image') != ''){ ?>
          <img src="<?php echo esc_url(get_theme_mod('construction_renovation_services_image','')); ?>">
        <?php }?>
      </div>
    </div>
  </div>
</section>